[an error occurred while processing this directive] [an error occurred while processing this directive]
Как зарегистрировать Synplify 6.24(+)
(«Телесистемы»: Конференция «Языки описания аппаратуры (VHDL и др.)»)
[an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive]

Отправлено Малян 13 августа 2001 г. 00:44

Скачал с сайта.Нашел два кряка:на крэкс.ру и на
http://tryton.plocman.pl/gula-cgi/fileman/fileman.cgi?wd=
Видимо оба для версии 6.0.Для 6.24 checksum не
совпадает.Есть ли где кряк для 6.24,если нет,то где
скачать 6.0.На официальном сайте только 6.24.

Составить ответ  |||  Конференция  |||  Архив

Ответы


Отправка ответа

Имя (обязательно): 
E-mail: 

Тема (обязательно):
Сообщение:

Ссылка на URL: 
Название ссылки: 

URL изображения: 


Перейти к списку ответов  |||  Конференция  |||  Архив  |||  Главная страница  |||  Содержание  |||  Без кадра

E-mail: info@telesys.ru